Subject: genealogy.com
From: [email-masked] (Kathleen Urbanic)
To: Klaus-Peter Wessel <[email-masked]>
Date: Tue, 22 Dec 1998 12:11:57 -0800

Klaus-Peter -

As I mentioned before, we are still interested in working with the german
genealogy group, and did not intend to start the relationship off on a bad note.
 This support/cooperation may be in the form of having you be the german
genealogy "authority" or presence with links off genealogy.com.  Genealogy.com
will be a content site rather than a sales site.  I am open to discuss such
ideas that I believe are creative and do not involve advertising or other
methods of sponsorship that you mentioned are not appealing to your members.  I
hope to speak with you soon via email or phone.  

Fröhliche Weihnachten und guten Rutsch ins neue Jahr

Kathleen